# Uses of Interface
classycle.dependency.Statement

Packages that use Statement
Package
Description
classycle.dependency

## Uses of Statement in classycle.dependency

Classes in classycle.dependency that implement Statement
Modifier and Type
Class
Description
`class`
`CheckCyclesStatement`
`class`
`CheckSetStatement`
`class`
`DependencyStatement`
`class`
`LayeringStatement`
`class`
`ShowStatement`
Methods in classycle.dependency that return Statement
Modifier and Type
Method
Description
`Statement[]`
DependencyDefinitionParser.`getStatements()`